Subject: [lojban] Re: Some ideas/questions (long)

From: Jordan DeLong <[email-masked]>
Date: Tue, 6 May 2003 22:08:04 -0500

On Wed, May 07, 2003 at 10:49:57AM +0800, [email-masked] wrote:
> Hello all,
> [Robert LeChevalier:]
> > over to TLI. Prothero in particular invented the use of the "error" token
> > to define elidable terminators which is a key feature that TLI Loglan and
> > Lojban both share. Prothero expressly gave us permission in case it proved
> 
> Apologies for hijacking this thread, but upon hearing about this use of the
> "error" token, I am starting to feel somewhat uncomfortable. Specifically, I
> fear that using such strange hacks will make it harder to explain (and
> grasp) intuitively when certain words can be elided, without referring toa
> specific 1970's parsing technology.
> 
> (I am thinking of utterances such as ".i le gerku jersi le mlatu fa'o"
> without "cu" before "jersi" -- this can be `intuitively' construed as a
> garden-path utterance for "The dog chases the cat", but will be rejected by
> an LALR(1) parser.)

This is a feature. That sentence actually means "The doggedly
chaser. The cat."

What exactly is your complaint?

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku

---

From: Jordan DeLong <[email-masked]>
Date: Tue, 6 May 2003 22:08:04 -0500